.home-contents {
    margin-bottom: 60px;
    padding-top: 50px;
}

.home-contents h1 {
    margin-bottom: 14px;
    font-size: 2.25rem;
    font-weight: 300;
    color: #333;
}

@media (max-width: 767px) {
    .home-contents h1 {
        font-size: 2rem;
    }
}

.home-contents p {
    font-size: 16px;
    line-height: 28px;
    color: #4d4d4d;
    margin: 0;
}

.home-contents p strong {
    font-weight: 700;
}

.home-news {
    padding: 30px 0;
    margin-bottom: 0px;
    background-color: #fafafa;
}

.home-news h1 {
    margin-bottom: 22px;
    font-size: 28px;
    font-weight: 700;
}

.home-projectes {
    padding: 50px 0 48px;
}

.home-projectes h1 {
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 300;
    color: #333;
}

.home-projectes p {
    margin-bottom: 27px;
    font-size: 16px;
    line-height: 28px;
    color: #4d4d4d;
}

.home-projectes ul {
    margin-bottom: 36px;
    font-size: 16px;
    line-height: 28px;
    color: #4d4d4d;
}

.home-projectes .btn {
    font-size: 18px;
    line-height: 50px;
}

.home-empresa {
    background-image: url(../images/bg_empreses02.jpg);
    background-repeat: no-repeat;
}

.home-empresa .home-empresa-panel {
    background-color: rgba(255, 255, 255, 0.85);
    margin-top: 80px;
    padding: 42px 50px 50px 55px;
    margin-bottom: 44px;
    border-radius: 5px;
}

.home-empresa h1 {
    margin-bottom: 23px;
    font-size: 36px;
    font-weight: 300;
    color: #333;
}

.home-empresa p {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 28px;
    color: #4d4d4d;
}

.home-empresa ul {
    margin-bottom: 75px;
    font-size: 16px;
    line-height: 28px;
    color: #4d4d4d;
}

.home-empresa .home-empresa-panel .btn {
    font-size: 18px;
    line-height: 50px;
}

@media (max-width: 1200px) {
    .home-empresa .home-empresa-panel {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
    }
    .home-empresa p {
        margin-bottom: 10px;
    }
    .home-empresa ul {
        margin-bottom: 20px;
    }
    .home-empresa h1 {
        font-size: 2rem;
    }
}

@font-face {
    font-family: 'mx';
	font-weight: normal;
    font-style: normal;
    src: url('/css/fonts/mx-webfont.woff2') format('woff2');
}
@font-face {
    font-family: 'Gellix';
	font-weight: 700;
    font-style: normal;
    src: url('/css/fonts/Gellix-SemiBold.woff2') format('woff2');
}
/** COUNTDOWN TIMERBOX **/
.timerbox{
    display: flex;
    flex-direction:column;
    align-items: center;
    padding-bottom: 50px;
    padding-top: 50px;
    color: #333;
}

.timerbox .upper_text{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    letter-spacing: .8px;
}
.timerbox .middle_text{
    color: #aac52aff;
    font-size: 17px;
    font-weight: 500;
    margin: 30px 0;
        }
.timerbox .timer_row{
    display: flex;
}
.timer_row > div{
    background-color:#aac52aff;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 5px;
}
.timer_row .number{
    font-family: 'mx';
    font-size: 64px;
    font-weight: 900;
    margin: 10px 10px -10px 10px;
    line-height: 1em;
    letter-spacing: 1px;
}
.timer_row .description{
    color: black;
    font-weight: 700;
    font-size: 15px;
    line-height: 40px;
    letter-spacing: .8px;
}
.timerbox .logo{
    background-color: #aac52aff;
    padding: 12px 21px;
    width: 186px;
    margin-bottom: 45px;
}
.timerbox .logo svg{
    width:100%;
    height: 100%;
}
.timerbox .logo path{
    fill: white;
}
.timerbox .upper_end{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    letter-spacing: .8px;
}
.timerbox .middle_end{
    font-size: 18px;
    text-align: center;
    padding: 0px 30px;
    letter-spacing: .8px;
    margin: 35px 0;
    max-width: 575px;
}
.timerbox .bottom_end{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    letter-spacing: .8px;
}
.timerbox .button_end{
    font-family: 'Gellix';
    text-transform: uppercase;
    color: white;
    background-color: #00CB7B;
    font-size: 18px;
    text-align: center;
    letter-spacing: .8px;
    padding: 0.3em 1.5em;
    border-radius: 10px;
    margin-top: 30px;
}
.timerbox .button_end:hover{
    text-decoration: none;
}

@media (min-width: 768px){
    .timerbox{
        padding-top: 186px;
    }
    .timer_row > div{
        margin: 0 15px;
    }
    .timer_row .number{
        font-size: 100px;
        margin: 10px 20px -10px 20px;
    }
    .timer_row .description{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .timerbox .middle_end {
        max-width: 768px;
    }
}
@media (min-width: 992px){
    .timerbox{
        padding-top: 186px;
    }

    .timerbox .upper_end {
        font-size: 33px;
    }

}

/** END COUNTDOWN TIMERBOX **/